# focus-follows-mouse - Komorebi
The Tiling Window Manager for Windows

Skip to content

# focus-follows-mouse

    Enable or disable focus follows mouse for the operating system

    Usage: komorebic.exe focus-follows-mouse [OPTIONS] <BOOLEAN_STATE>

    Arguments:
      <BOOLEAN_STATE>
              [possible values: enable, disable]

    Options:
      -i, --implementation <IMPLEMENTATION>
              [default: windows]

              Possible values:
              - komorebi: A custom FFM implementation (slightly more CPU-intensive)
              - windows:  The native (legacy) Windows FFM implementation

      -h, --help
              Print help (see a summary with '-h')